/* These styles are used in the backend editor AND in the Theme (frontend) */

/* CSS is provided by the theme itself, and modified by any custom css you add to the theme. */
/* But that CSS is not active when using the backend-editor, so here is a good place to put  */
/* any custom css which should be active in the frontend website and also applied to editor. */
/* The goal is to make the visual editor display as like the final frontend view as possible */
/* so do not forget to configure the TinyMCE styles dropdown with elements to match these.   */

/* Append your site-specific styles here */
div.sncta-bg {
	color: #000000;
	padding: 0.2em;
	margin-bottom: 1em;
}

div.sncta-bg :last-child {
	margin-bottom: 0em;
}

div.sncta-bg-rouge   { background-color: #ffdcd9; }
div.sncta-bg-orange  { background-color: #ffe6d9; }
div.sncta-bg-jaune   { background-color: #fff8d9; }
div.sncta-bg-vert    { background-color: #d9ffdc; }
div.sncta-bg-cyan    { background-color: #d9fcff; }
div.sncta-bg-bleu    { background-color: #d9e9ff; }
div.sncta-bg-indigo  { background-color: #dcd9ff; }
div.sncta-bg-violet  { background-color: #efd9ff; }
div.sncta-bg-mauve   { background-color: #ffd9fc; }
div.sncta-bg-fuchsia { background-color: #ffd9e9; }
div.sncta-bg-gris    { background-color: #e7e7e7; }

.sncta-rouge   { color: #b73428; }
.sncta-orange  { color: #ff5500; }
.sncta-jaune   { color: #ffd000; }
.sncta-vert    { color: #28b734; }
.sncta-cyan    { color: #28abb7; }
.sncta-bleu    { color: #2863b7; }
.sncta-indigo  { color: #3428b7; }
.sncta-violet  { color: #7b28b7; }
.sncta-mauve   { color: #b728ab; }
.sncta-fuchsia { color: #b728ab; }
.sncta-gris    { color: #626262; }

.sncta-magenta { color: #b728ab; }
div.sncta-bg-magenta { background-color: #ffd9fc; }

.sncta-fond-rouge  { background-color: #740051; color: #ff0047; }
.sncta-fond-orange { background-color: #fd3c00; color: #ffd000; }
.sncta-fond-bleu   { background-color: #1d7385; color: #70ffd6; }
.sncta-fond-vert   { background-color: #00a7a4; color: #d6ff00; }
.sncta-texte-rouge  { background-color: #ff0046; color: #740051; }
.sncta-texte-orange { background-color: #ffd000; color: #fd3c00; }
.sncta-texte-bleu   { background-color: #70ffd6; color: #1d7385; }
.sncta-texte-vert   { background-color: #d6ff00; color: #00a7a4; }

table.sncta-table {
	border-collapse: collapse;
	text-align: center;
	margin: 1ex auto;
	width: 95%;
}

table.sncta-table th {
	background: #e8e8e8;
}

table.sncta-table th, table.sncta-table td {
	border: thin solid;
	padding: 0.2em;
	text-align: center;
}

table.sncta-table tbody tr:hover td:not([rowspan]), table.sncta-table tbody tr:hover th:not([rowspan]) {
	background: #2863b740;
}

table.sncta-table .bold {
	border: medium solid #2863b7;
}

table.sncta-table th:empty {
	border: none;
	background: none;
}

table.gs32h th, table.gs32h td {
	width: 5.2em;
}
table.gs32h th:first-child {
	width: 12em;
}
table.gs32h th:nth-child(2), table.gs32h td:nth-child(2) {
	border-right:none;
	text-align: right;
	width: 2.3em;
}
table.gs32h th:nth-child(3), table.gs32h td:nth-child(3) {
	border-left:none;
	text-align: left;
	width: 2.5em;
}

.sncta-cache {
	visibility: hidden;
}

div.sncta-notes {
	margin-bottom: 1em;
}

div.sncta-notes > * {
	font-size: 80%;
	margin-bottom: 0em;
	line-height: 125%;
}

.sncta-app-v1 {
	display: none;
}

dl {
	margin-bottom: 1em;
}

dl dt {
	font-weight: bold;
	font-style: italic;
}

dl dd {
	padding-left: 1em;
}

dl dd :last-child {
	margin-bottom: 0em;
}

dl.sncta-qr dt,
dl.sncta-qr dd {
	margin-bottom: 1em;
}

dl dd {
	padding-left: 0em;
}

dl.sncta-qr dd :last-child {
	margin-bottom: 0em;
}

figure {
	margin-bottom: 1em;
}

figure img {
	width: 95%;
	margin-left: 2.5%;
	margin-right: 2.5%;
}

figure img.nocenter {
	margin-left: 0%;
	margin-right: 0%;
}

figure :last-child {
	margin-bottom: 0em;
}

figure figcaption {
	font-size: 80%;
	text-align: center;
	font-style: italic;
	line-height: 125%;
}

.sncta-bandeau {
	width: 100%;
	margin: 0px;
}

/*
 * version web
 */
.web-float-left {
	float: left;
}

.web-float-right {
	float: right;
}

.web-width-038 {
	width: 38%;
	margin: 0px;
}

.web-width-050 {
	width: 50%;
	margin: 0px;
}

.web-2col {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 1em;
	-moz-column-gap: 1em;
	column-gap: 1em;
	margin-bottom: 1em;
}

a.sncta-bouton2 {
	font-family: 'MyTitleFont';
	font-size: 200%;
	color: #ffffff;
	background-color: #2863b7;
	padding: 0.2em 1em;
	border-color: #cbcbcb;
	border-width: 1px;
	border-style: ridge;
	border-radius: 0.3em;
}
a.sncta-bouton2:hover {
	color: #2863b7;
	background-color: #ffffff;
	padding: 0.2em 1em;
	border-color: #cbcbcb;
	border-width: 1px;
	border-style: groove;
	border-radius: 0.3em;
}

/*
 * listes avec des tirets
 */
ul {
	list-style-type: "– ";
}

li {
	list-style-position: inside;
}

/*
 * navigation de bas de page
 */
nav.book {
	display: block;
	box-sizing: border-box;
}
nav.book a {
	display: inline-block;
	box-sizing: border-box;
}
nav.book a:not(:empty):first-child::before {
	content: "← ";
}
nav.book a:first-child {
	width: 33%;
	text-align: left;
}
nav.book a:nth-child(2) {
	width: 34%;
	text-align: center;
	padding-left: 1em;
	padding-right: 1em;
}
nav.book a:not(:empty):last-child::after {
	content: " →";
}
nav.book a:last-child {
	width: 33%;
	text-align: right;
}
/* vim: ts=4 sw=4 sts=4 ft=css
 */
